Loading...
Searching...
No Matches
Opm::TracerConfig Class Reference

## Classes

struct | TracerEntry

## Public Member Functions

| TracerConfig (const UnitSystem &unit_system, const Deck &deck)
size_t | size () const
bool | empty () const
const std::vector< TracerEntry >::const_iterator | begin () const
const std::vector< TracerEntry >::const_iterator | end () const
const TracerEntry & | operator[] (const std::string &name) const
const TracerEntry & | operator[] (std::size_t index) const
template<class Serializer>
void | serializeOp (Serializer &serializer)
bool | operator== (const TracerConfig &data) const
std::string | get_unit_string (const UnitSystem &unit_system, const std::string &tracer_kw) const

## Static Public Member Functions

static TracerConfig | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/TracerConfig.hpp
- opm/input/eclipse/EclipseState/TracerConfig.cpp